<?xml version="1.0" encoding="ISO-8859-2"?>
<USBTool>
	Version="1.0"
	<ToolSetting>
		ScriptFile=".\\gp3297xxa_spi_download.conf"
		<EnablePorts>
			<Port>
				Hub="1"
				Port="8"
			</Port>
			<Port>
				Hub="1"
				Port="5"
			</Port>
		</EnablePorts>
		ExportFlag="1"
		StartDownloadSYNCFlag="0"
	</ToolSetting>
	<USBCmdLogSetting>
		Enable="0"
		LogPath=""
	</USBCmdLogSetting>
	<LogTimeSetting>
		EnableAllStepTimeStamp="0"
		EnableEachStepTimeStamp="0"
		EnableStartDownloadTimeStamp="0"
	</LogTimeSetting>
</USBTool>
